Subject: Re: [edu-team] Do you have any suggestions for what should be included in an OAM tutorial?

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 2 Jan 2012 12:46:58 +0100

Hi Tom,

It depends by what you mean by the 'standard OAM suite'. If this is the
OAM defined by IEEE 802.1, then I would expect it to work well in the
environment it was designed for, which is IEEE 802.1 bridged networks. 

Dan

> -----Original Message-----
> From: Thomas Narten [mailto:[email-masked]]
> Sent: Thursday, December 29, 2011 2:12 PM
> To: Romascanu, Dan (Dan)
> Cc: Radia Perlman; Ronald Bonica; EDU Team
> Subject: Re: [edu-team] Do you have any suggestions for what should be
> included in an OAM tutorial?
> 
> > I would however correct the statement made by Thomas (' IEEE 802.1
> has
> > OAM for Ethernets') which is not fully accurate.
> 
> See, this proves my point. :)
> 
> > IEEE 802.3ah defined first an OAM protocol for Ethernet on the First
> > Mile (EFM) IEEE 802.1ag was the first project that defined an OAM
> > layer (Connectivity Fault Management) for IEEE 802.1 bridged
> > networks, several other completed or work-in-progress projects
> > extended this
> 
> One of the things I'm hearing but don't fully understand is that the
> standard OAM suite works just fine over SPB.
> 
> But it does not for Trill (because Trill has different properties
> about paths - they are not symetric). That means Trill has to invent
> something different for OAM. That is probably not a feature.
> 
> Thomas